/*
Fix for background-size:cover;
- Add all uses of cover below
*/
/*.nonexistantclass {
	background-size: cover;
	-ms-behavior: url(http://thirteendigital.com.au/dev/heritage-finance/wp-content/themes/heritagefinance/css/backgroundsize.min.htc);
}*/
.midnightHeader.default {
	background: #000;
}
.midnightHeader.white,
.midnightHeader.yellow {
	display: none;
}